<?php
$data = $args['data'] ?? array();
if (isset($data['image']) && !empty($data['image'])) :
?>
	<div class="container ">
		<div class="img_container scroll-appear scroll-appear-fade-up">
			<?php echo wp_get_attachment_image($data['image'], 'full', false, array('loading' => 'lazy', 'class' => '')); ?></div>
	</div>
<?php endif; ?>